.indexFlash{height:317px; overflow:hidden; position:relative;}
.index_banner .list{overflow:hidden; height:317px;}
.index_banner ul{width:800%;}
.index_banner li{height:317px; overflow:hidden; float:left; text-align:center;}
.index_banner .btn_div{position:absolute; z-index:10; right:0px; bottom:30px;}
.index_banner .btn_div div{text-align:center; float:left; background:url(../image/imgBg8.png) top center no-repeat; width:70px; height:38px; overflow:hidden; margin-top:10px;}
.index_banner .btn_div a{display:block; padding-top:7px;}
.index_banner .btn_div .div_now{margin-top:0px;}

.indexPart1{width:505px; height:375px; overflow:hidden; position:relative;}
.indexPart1 .imgDiv{position:absolute; z-index:1; left:12px; top:20px; background:url(../image/imgBg1.png) left top no-repeat; width:240px; height:320px; overflow:hidden; padding-top:10px; text-align:center;}
.indexPart1 .imgDiv a{display:none;}
.indexPart1 .list{width:242px; overflow:hidden; margin-left:auto; padding-top:23px; line-height:1.6em;}
.indexPart1 li{background:url(../image/line.gif) bottom repeat-x; padding:8px 0 9px 0;}
.indexPart1 h2{padding-bottom:3px;}

.indexPart2{width:457px; height:375px; overflow:hidden; position:relative; background:url(../image/indexPart2.png) left 30px no-repeat;}
.indexPart2 .list{padding:29px 0 0 28px;}
.indexPart2 li{float:left; position:relative; width:210px; height:163px; overflow:hidden;}
.indexPart2 h2{position:absolute; z-index:1; left:10px; top:0px; color:#FFF; background:url(../image/lico.png) left center no-repeat; padding-left:22px; line-height:35px;}

.indexPart2Layer{background:url(../image/layer.png) left top no-repeat; width:308px; height:317px; overflow:hidden; position:absolute; z-index:100; display:none;}
.indexPart2Layer a:hover{color:#900;}
.indexPart2Layer .list{padding:25px 35px;}
.indexPart2Layer .list li{height:39px; overflow:hidden;}
.indexPart2Layer .list a{display:block; float:left; height:39px; line-height:32px;}
.indexPart2Layer img{float:left; margin-right:10px;}
.indexPart2Layer_03 .list li{height:50px;}
.indexPart2Layer_03 .list a{height:45px; line-height:45px;}
.indexPart2Layer_03 img{margin-right:6px;}
.indexPart2Layer_04{background:url(../image/layer1.png) left top no-repeat; width:528px;}
.indexPart2Layer_04 .fl{width:50%; padding-top:30px;}
.indexPart2Layer_04 li{padding:0 0 12px 30px;}
.indexPart2Layer_04 a{display:block; height:40px; line-height:40px; overflow:hidden;}
.indexPart2Layer_04 a img{float:left; border:#cbcdcc solid 1px; margin-right:7px;}
.indexPart2Layer_04 li li{padding:0 0 0 50px;}
.indexPart2Layer_04 li li a{height:26px; line-height:18px; overflow:hidden;}
.indexPart2Layer_04 .div0 li{padding-bottom:0px;}

.notice{height:40px; width:930px; margin:0 auto; overflow:hidden;}
.notice .fl{width:600px; overflow:hidden; background:url(../image/notice.gif) left center no-repeat; padding-left:115px;}
.notice ul{height:40px; overflow:hidden;}
.notice li{height:40px; line-height:40px; width:395px; overflow:hidden; color:#999; float:left;}
.notice li a{float:left;}
.notice li span{float:right;}
.notice .fr{line-height:45px;}
.notice .fr img{float:left; margin-right:5px;}

.indexList{padding:23px 0 0 19px;}
.indexBox{float:left; background:url(../image/indexBox.gif) left top no-repeat; width:325px; height:156px; overflow:hidden; position:relative;}
.indexBox .imgDiv{position:absolute; z-index:2; top:0px; right:11px;}
.indexBox .more{display:block; position:absolute; z-index:5; background:url(../image/ico1.gif) left center no-repeat; padding-left:24px; color:#FFF; top:126px; right:42px;}
.indexBox .contentDiv{width:190px; height:125px; overflow:hidden; position:absolute; z-index:5; left:22px; top:15px;}
.indexBox h2{font-family:"微软雅黑"; color:#178DC6; padding-bottom:13px;}
.indexBox .color1{color:#FF9900;}
.indexBox .color2{color:#7AA520;}
.indexBox .content{line-height:1.8em;}
.indexBox li{height:21px; line-height:21px; overflow:hidden; padding-left:14px; background:url(../image/ico2.gif) left center no-repeat;}
.indexLayer{position:absolute; z-index:50; display:none;}
.indexLayer a:hover{color:#900;}
.indexLayer1{width:318px; height:300px; overflow:hidden; border:#CDCDCD solid 1px; background:#FFF;}
.indexLayer1 .list{padding:22px;}
.indexLayer1 li{height:52px; overflow:hidden;}
.indexLayer1 .fl{border:#CCC solid 1px;}
.indexLayer1 .fr{width:190px; overflow:hidden; line-height:43px;}
.indexLayer2{width:318px; height:300px; overflow:hidden; border:#CDCDCD solid 1px; background:#FFF;}
.indexLayer2 .list{padding:22px; padding-right:0px;}
.indexLayer2 li{height:55px; overflow:hidden;}
.indexLayer2 .fr{width:250px; overflow:hidden;}
.indexLayer2 h2{font-size:12px; height:23px; line-height:23px; overflow:hidden;}
.indexLayer2 .content a{padding-right:12px;}
.indexLayer3{width:318px; height:300px; overflow:hidden; border:#CDCDCD solid 1px; background:#FFF;}
.indexLayer3 .list{padding:22px; padding-right:0px;}
.indexLayer3 li{height:39px; overflow:hidden;}
.indexLayer3 .fr{width:260px; overflow:hidden; line-height:33px;}

.footList{background:url(../image/footListBg.gif) left repeat-y; width:964px; overflow:hidden; margin:0 auto;}
.footList .bg1{background:url(../image/footListB.gif) left bottom no-repeat;}
.footList .bg2{background:url(../image/footListT.gif) left top no-repeat; min-height:200px; _height:200px;}
.footList .list{float:left; padding:0 0px 0 42px; background:url(../image/footListBg1.gif) right 1px no-repeat; height:265px; overflow:hidden;}
.footList .list1{width:220px;}
.footList .list2{width:112px;}
.footList .list3{width:112px;}
.footList .list4{width:140px;}
.footList .list5{width:160px; background:none;}
.footList h2{height:55px; line-height:55px; overflow:hidden; background:url(../image/ico3.gif) left center no-repeat; padding-left:13px;}
.footList li{padding-bottom:8px; background:url(../image/ico4.gif) left 2px no-repeat; padding-left:11px;}
.footList li li{background:none; padding:8px 0 0 0;}
.footList li li a{color:#999;}

